body {
  /*background:url('/images/home-banner-1.jpg') no-repeat;*/
  position:relative;
  display:block;
  font-family:'Raleway';
  font-weight:400;
  line-height:1;
  padding:0px;
  margin:0px;
}
strong {
  font-family:'Raleway';
  font-weight:700;
}
a {
  text-decoration:none;
  color:inherit;
}

#placeholder {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  z-index:2;
  background:rgba(255, 255, 255, 0.3);
  opacity:0;
  text-align:center;
}
#placeholder section {
  padding:50px 80px;
}
#placeholder h2 {
  color:#116067;
  font-size:50px;
  line-height:50px;
  font-weight:200;
  text-transform:uppercase;
  letter-spacing:4px;
}

/* General Styles */

.scroll-y-none {
  overflow-y:hidden;
}

.flex {
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}

.col-8 {
  width:65%;
}
.col-4 {
  width:35%;
}

.btn  {
  display:inline-block;
  background:#023b7e;
  font-size:15px;
  font-weight:700;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:0.2em;
  padding:20px 45px;
}


/* Wrapper Styles */

.wrapper {
  max-width:1500px;
  width:100%;
  position:relative;
  margin:0 auto;
}


/* Header Styles */

header {
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  background:rgba(1, 1, 1, 0.6);
  padding:30px 0px;
  z-index:999;
}
header .logo {
  float:left;
}
header .logo h1 {
  font-size:40px;
  font-weight:300;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:0.2em;
  margin:0px;
}
header .logo h1 span {
  font-weight:700;
}
header nav ul {
  display:inline-block;
  margin:0px;
  padding:0px;
  text-align:right;
  float:right;
}
header nav ul li {
  display:inline-block;
  color:#fff;
  font-size:20px;
  font-weight:300;
  line-height:1;
  padding:0px 10px;
  letter-spacing:0.05em;
  text-transform:uppercase;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
}

/* Banner Styles */

#banner {
  position:relative;
  width:100%;
  height:550px;
  background:url('/images/home-banner-1.jpg') center left #282828;
  background-size:cover;
  background-blend-mode:multiply;
}
#banner img {
  min-height:100%;
  width:100%;
}

/* Homepage Content Styles */

#homepage-content {
  position:relative;
  width:100%;
  height:100vh;
  overflow:hidden;
  opacity:0;
}
#homepage-content .wrapper {
  height:100%;
}
#homepage-content img {
  min-height:100%;
  width:auto;
  min-width:100%;
}

/* Inside Pages Styles */

#content {
  position:relative;
  padding:100px 0px 120px;
}
#content .heading {
  text-align:center;
}
#content img {
  width:auto;
  max-width:100%;
  display:block;
}
#content h2 {
  font-size:50px;
  font-weight:700;
  line-height:1;
  color:#222;
  margin-bottom:10px;
}
#content h3 {
  font-size:20px;
  font-weight:900;
  line-height:1;
  color:#023b7e;
  text-transform:uppercase;
  letter-spacing:0.2em;
  margin-bottom:30px;
}
#content p {
  font-size:15px;
  line-height:25px;
  color:#222;
  margin-bottom:20px;
}
#content .col-8 section {
  padding:50px 150px 50px 0px;
}

#content .gallery {
  
}
#content .gallery .img {
  width:31%;
  margin-bottom:12%;
}


/* Form Styles */

.form {
  position:relative;
  display:block;
}
.form input, .form textarea, .form select {
  border:none;
  border-bottom:2px solid #ddd;
  font-family:'Raleway';
  font-size:16px;
  line-height:1;
  width:100%;
  padding:10px 0px;
  margin-bottom:15px;
}
.form input:hover, .form inputLfocus {
  border-bottom:2px solid #023b7e;
} 

/* Footer Styles */

footer {
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  background:rgba(1, 1, 1, 0.5);
  padding:10px;
  font-size:12px;
  font-weight:300;
  line-height:12px;
  letter-spacing:1px;
  color:#fff;
  text-align:center;
  z-index:999;
}


/* Media Queries */

@media screen and (max-width:1500px) {
  
  .wrapper {width:95%;}
  
}

@media all and (max-width:450px) {
  
  .wrapper {width:90%;}
  
  header {padding:20px 0px;}
  header .logo {float:none; text-align:center;}
  header .logo h1 {font-size:30px;}
  header nav {float:none; text-align:center;}
  header nav ul {float:none; text-align:center; margin-top:20px}
  header nav ul li {font-size:16px;}
  
  #banner {height:400px}
  #banner img {height:100%;}
  
  #homepage-content img {height:100vh;}
  
  #content {padding:50px 0px 60px;}
  #content .col-8 section  {padding:0px 0px 50px;}
  
  .flex:not(.gallery) {display:block;}
  
  .col-8, .col-4 {width:100%;}
  
  #placeholder {
    max-width:95%;
  }
  #placeholder section {
    padding:40px;
  }
  
}
